Capybara errors summary

`default_driver` : wrong number of arguments

C: /Ruby21-x64/lib/ruby/gems/2.1.0/gems/capybara-2.5.0/lib/capybara.rb:182:in `default_driver` : wrong number of arguments (1 for 0) (ArgumentError)

fix Capybara.default_driver to Capybara.register_driver.


Pending: (Failures listed here are expected and do not affect your suite's status)

fix xscenario to scenario.


ArgumentError: rack-test requires a rack application, but none was given

fix RSpec.configure do |config| to Capybara.configure do |config|.


NoMethodError: undefined method `visit' for #

RSpec.configure do |config|
config.include Capybara::DSL
end